h1 {
	font-family: Verdana;
}

.topo {
	background-color: black;
	padding: 5px 0 7px 0;
}
.topo span {
	padding: 0 25px 0 25px;
	border-right: solid thin #3af;
}
.topo span a {
	color: #3af;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
}
.topo span a:hover {
	text-decoration: underline;
}

.banner {
	color: #a30;
	font-family: Verdana;
	font-size: 3em;
	font-weight: bold;
	text-shadow: #fa3 3px 3px 5px;
	background: url('/bg.png');
	padding: 20px 0 25px 0;
}

.banner img {
	padding: 0 15px 0 15px;
}

.menu {
	padding-top: 11px;
}

.itemmenu {
	background-color: black;
	padding: 0 25px 0 25px;
	margin-right: 4px;
	padding: 15px 40px 15px 40px;
}
.itemmenu a {
	color: #fa3;
	font-family: Verdana;
	font-size: 18px;
	text-decoration: none;
}
.itemmenu a:hover {
	text-decoration: underline;
}

form label {
   clear:both;
   width:10%;
   float:left;
   text-align:right;
}

form input {
   float:left;
   margin:0 0 0.5em 0.25em;
}

form fieldset {
  clear: both;
  font-size: 100%;
  border-color: #000000;
  border-width: 1px 0 0 0;
  border-style: solid none none none;
  padding: 10px;
  margin: 0 0 0 0;
}

form fieldset legend {
  font-size: 150%;
  font-weight: normal;
  color: #000000;
  margin: 0 0 0 0;
  padding: 0 5px;
}

form .submit{
  text-align: center;
  width: auto;
  margin:0 10%;
}

div .item {
	width: 10em;
	border: solid thin gray;
	margin: 5px 5px;
	padding: 5px;
}
div .item label {
	font-family: Verdana;
	font-size: 0.8em;
	width: 4.25em;
}
div .item span {
	font-weight: bold;
}


.opcao {
	background-color: black;
	padding: 0 25px 0 25px;
	margin: 2px;
	padding: 10px 15px 10px 15px;
	clear: both;
}
.opcao a {
	color: #fa3;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
}
.opcao a:hover {
	text-decoration: underline;
}

.rodape {
	padding: 5px;
	font-family: Verdana;
	font-size: 0.75em;
	color: white;
	background-color: black;
	text-align: center;
	clear: both;
}

table {
	width: 100%;
	border-collapse: collapse;
}

table th{
	font-size: 1.2em;
	border-top: solid;
	border-bottom: solid;
}

table td{
	text-align: center;
	border-bottom: solid thin black;
}